 html,body {width: 100%;overflow-x: hidden}
 body, td, button, input {font-weight:300}
 header {background: #8c2029;color:white;border-bottom:1px solid #dee2e6}
 header a, header div#sign-in-links, footer a, #breadcrumbs a {color:inherit}
 header a:hover, header div#sign-in-links:hover {color: #FFD523}
 div#navbar > .container {text-align:center}
 div#navbar {color:white}
@media screen and (max-width:992px) {div#navbar {background:transparent !important}}
 div#navbar a {color:inherit}
 div#navbar a:hover {color:rgba(255,255,255,0.7)}
 footer a:hover {color:#04599A}
 @media (max-width:768px) {div#navbar {border-top: 0px;padding-top: 3px !important;}}
 #nav-container {text-align:left}
 .suckertreemenu a {padding:0px 15px}
 html:not(.closed-menu) .desktop .suckertreemenu ul#ShopSite>li>a {line-height:2em}
 html:not(.closed-menu) .desktop .suckertreemenu ul#ShopSite ul {background: #17a2b8}
 div#minicart i {color: #FFD523}
 div#above-h {background: #3d0005;color:white}
 div#search .input-group>.input-group-append>.btn {color: #EF8900}
 div#search input,div#search button {background: white!important;border-color:white!important}
 div#search .input-group>.input-group-append>.btn:hover {color: #077AD2}
 div#collapseFullSearch {background:#F1F1F1;padding:0px 15px}
 div#collapseFullSearch .input-group>.form-control:not(:last-child) {border: 0px;border-radius: 0px;background: rgba(255,255,255,0.5)}
 div#collapseFullSearch button#button-search {border: 0px;background: rgba(255,255,255,0.5);border-radius: 0px}
 div#breadcrumbs {background:#F1F1F1}
 div.container div#looplinks {border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px}
 header .justify-content-between button#nav-toggle {margin-right: 1rem !important;margin-left: .25rem !important;}
 body:not(.cart) main > div.py-4:nth-child(1) {padding-top:0px !important}
 main > div#looplinks .card {background:transparent}
 main > div#looplinks a {color:inherit}
 a#make-logo {font-size: 200%;text-decoration:none!important;font-family:'Cabin Sketch',cursive;color:inherit !important}
 a.product-name {color:inherit}
 div#newsletter {background:#077AD2;color:white}
 input#newsletter_email::placeholder {color: #444444 !important}
 div#newsletter .btndiv-primary input[type="submit"] {background-color:#3d0005;border-color:#3d0005}
 div#checkoutbutton input.button8 {width:100%}
 footer i {color:#8c2029 !important}
 #looplinks .card-img-top {height:auto !important}
@media screen and (min-width:992px) {
 .card-img-top {height: 220px !important;min-height: auto !important;max-height: 260px !important;overflow: hidden}
 .card-img-top a {display: flex;height: 100%;align-items: center}
 .card-img-top img {max-height:100%}
}
@media screen and (max-width:768px) {
div.oneline-logo img {visibility: hidden !important;width: 120px !important;height: 49px !important}
a#opc-logo {padding: 10px 0px !important;background: url(https://www.oldpostcards.com/media/opc-transparent-sm.png) no-repeat center center !important;background-size: contain !important;}
body.trade a#opc-logo {background: url(https://www.oldpostcards.com/media/otc-transparent-sm.png) no-repeat center center !important;}
}
.galleryicon {
    position: absolute;
    right: 20px;
    top: -40px;
    background: lightgray;
    color: #595959;
    border-radius: 50%;
    height: 26px;
    width: 26px;
    text-align: center;
    font-size: 90%;
    line-height: 29px;
}
.card-body {position:relative}
html:not(.closed-menu) .desktop .suckertreemenu ul#ShopSite>li>a {
    line-height: 1.1em !important;
    display: block !important;
    text-align: center !important;
    padding: 8px 15px;
}
html:not(.closed-menu) .desktop .suckertreemenu ul#ShopSite {
    display: flex !important;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}
html:not(.closed-menu) .desktop .suckertreemenu a.dbldeck {
    padding: 0px 15px !important;
}
@media screen and (max-width:922px) {
.suckertreemenu ul#ShopSite > li > a > br {display:none}
}
 #fourstores div.twolinelink a.btn {
    padding: 5px 10px;
    line-height: 1em;
    font-size: 100%;
}
 #fourstores a.btn {
    padding: 7px 10px;
}
div#h-line-texta a {color: inherit}
div#h-line-texta {overflow:hidden}
div#h-line-texta div#fb-follow-link img {margin-top: -7px;margin-bottom: -7px}
div#h-line-texta a.d-block.text-white.py-2.px-3 {padding-top: .6rem !important;padding-bottom: .6rem !important}
.oneline-logo img.img-responsive {margin-top: -6px}
div.icon-header-link {letter-spacing: 0px;background-size:contain; background-repeat:no-repeat;background-position: center center}
div.icon-header-link a {display:block;text-align:center;text-shadow:0px 0px 6px rgba(0,0,0,0.8);line-height:18px; padding: 10px 20px}
div.icon-header-link a > span:nth-child(1) {font-size:130%;color:yellow;font-weight:bold}
div.icon-header-link a:hover span,div.icon-header-link a:focus span {color:white}
div#uspc-header-link, div#uspc-header-link-2, div#uspc-header-link-3 {background-image:url(https://www.oldpostcards.com/media/header-bg-uspc.png)}
div#vtc-header-link, div#vtc-header-link-2, div#vtc-header-link-3 {background-image:url(https://www.oldpostcards.com/media/header-bg-vtc.png)}
div#wpc-header-link, div#wpc-header-link-2, div#wpc-header-link-3 {background-image:url(https://www.oldpostcards.com/media/header-bg-wpc.png)}
div.icon-header-link a > span.small {display:block;font-size: 80%;line-height: 12px}

